/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {color: #222; }
body {font-size: 1em; line-height: 1.4; }
::-moz-selection {background: #b3d4fc; text-shadow: none; }
::selection {background: #b3d4fc; text-shadow: none; }
hr {display: block; height: 1px; border: 0; border-top: 1px solid #d8d8d8; margin: 0 0 20px; padding: 0; }
img {vertical-align: middle; }
fieldset {border: 0; margin: 0; padding: 0; }
textarea {resize: vertical; }
.chromeframe {margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
/* ==========================================================================
   Base Styles
   ========================================================================== */
body {
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 20px;
    color: #444444;
    background-color: #fcfcfc;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    /*background-image: url('../images/dj-background.jpg');*/
}
a {color: #444444; text-decoration: none; }
a:hover {text-decoration: underline; }
p {margin: 0 0 20px; }
small {font-size: 85%; }
strong {font-weight: bold; }
em {font-style: italic; }
cite {font-style: normal; }
h1,
h2,
h3,
h4,
h5,
h6 {margin: 0 0 4px; font-family: inherit; font-weight: bold; line-height: 1; color: inherit; text-rendering: optimizelegibility; }

h1,
h2,
h3 {font-family: "Roboto Slab"; text-transform: uppercase; }

/* Do not show main titles bold in ie */
.lt-ie10 h1,
.lt-ie10 h2,
.lt-ie10 h3 {font-weight: 400 !important; }
h1 {font-size: 48px; line-height: 62px; }
h2 {font-size: 24px; line-height: 30px; }
h3 {font-size: 16px; line-height: 24px; }
h4 {font-size: 13px; line-height: 20px; }
h5 {font-size: 14px; line-height: 20px; }
h6 {font-size: 12px; line-height: 20px; }

/* Nuke lists by default */
ul,
ol {padding: 0; margin: 0 0 20px; list-style: none; }
ul ul,
ul ol,
ol ol,
ol ul {margin-bottom: 0; }
li {line-height: 20px; }
ul.list-inline > li,
ol.list-inline > li {display: inline; float: left; position: relative; /* added for admin-link edit */
}
ul.disc,
ol.disc {margin-left: 25px; list-style: disc; }
dl {margin-bottom: 20px; }
dt,
dd {line-height: 20px; }
dt {font-weight: bold; }
dd {margin-left: 10px; }
blockquote {margin: 0 0 20px; }
code,
pre {padding: 0 3px 2px; font-family: Monaco, Menlo, Consolas, "Courier New", monospace; font-size: 12px; color: #333333; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
code {padding: 2px 4px; color: #d14; background-color: #f7f7f9; border: 1px solid #e1e1e8; }
pre {display: block; padding: 9.5px; margin: 0 0 20px; font-size: 13px; line-height: 20px; word-break: break-all; word-wrap: break-word; white-space: pre; white-space: pre-wrap; background-color: #f5f5f5; border: 1px solid #ccc; border: 1px solid rgba(0, 0, 0, 0.15); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
pre code {padding: 0; color: inherit; background-color: transparent; border: 0; }
form {margin: 0 0 20px; }
label,
input,
button,
select,
textarea {font-size: 13px; font-weight: normal; line-height: 20px; border: none; outline: none; -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; }
input,
button,
select,
textarea {font-family: Helvetica, Arial, sans-serif; }
label {display: block; margin-bottom: 5px; }
select,
textarea,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
.uneditable-input {
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 20px;
    color: #444;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
input,
textarea,
.uneditable-input {
    width: 206px;
}
textarea {
    height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
.uneditable-input {background-color: #444; border: none; outline: none; -webkit-transition: background-color linear 0.2s; -moz-transition: background-color linear 0.2s; -o-transition: background-color linear 0.2s; transition: background-color linear 0.2s; } textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
.uneditable-input:focus {background-color: #fcfcfc; }
input[type="radio"],
input[type="checkbox"] {margin: 4px 0 0; margin-top: 1px \9; *margin-top: 0; line-height: normal; cursor: pointer; }
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {width: auto; }
select,
input[type="file"] {height: 30px; /* In IE7, the height of the select element cannot be changed by height, only font-size */
 *margin-top: 4px; /* For IE7, add top margin to align select with labels */
 line-height: 30px;
}
select {width: 220px; background-color: #ffffff; border: 1px solid #cccccc; }
select[multiple],
select[size] {height: auto; }
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.uneditable-input,
.uneditable-textarea {color: #adadad; cursor: not-allowed; background-color: #fcfcfc; border-color: #cccccc; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025); }
.uneditable-input {overflow: hidden; white-space: nowrap; }
.uneditable-textarea {width: auto; height: auto; }
input:-moz-placeholder,
textarea:-moz-placeholder {color: #adadad; }
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {color: #adadad; }
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {color: #adadad; }

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px; }
.ir:before {content: ""; display: block; width: 0; height: 100%; }
.hidden {display: none !important; visibility: hidden; }
.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible {visibility: hidden; }
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {content: " "; display: table; }
.clearfix:after,
.row:after {clear: both; }
.clearfix,
.row {*zoom: 1; }
.container:after {content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {background: transparent !important; color: #000 !important; box-shadow:none !important; text-shadow: none !important; }
    a, a:visited {text-decoration: underline; }
    a[href]:after {content: " (" attr(href) ")"; }
    abbr[title]:after {content: " (" attr(title) ")"; }
    /* Don't show links for images, or javascript/internal links */
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: ""; }
    pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
    thead {display: table-header-group; /* h5bp.com/t */ }
    tr, img {page-break-inside: avoid; }
    img {max-width: 100% !important; }
    @page {margin: 0.5cm; }
    p, h2, h3 {orphans: 3; widows: 3; }
    h2, h3 {page-break-after: avoid; }
}